<?xml version='1.0'?><Wix xmlns='http://schemas.microsoft.com/wix/2006/wi'> <!-- -*- sgml-basic-offset: 4; indent-tabs-mode: nil -*- -->
    <!-- Page shown when we find a newer version of Reinteract installed. We could
         easily allow downgrading by adding a Continue button that does
         <Publish Event="NewDialog" Value="WelcomPage"/> - in that case, also
         remove OnlyDetect from the definition of NEWERVERSIONS. We don't currently
         allow a downgrade because Light doesn't like it and warns.
    -->
    <Fragment>
        <UI>
            <Dialog Id="AlreadyInstalledPage" Width="370" Height="250" Title="[TITLE]">
	        <Control Id="bannerBitmap" Type="Bitmap" FixedSize="yes" X="0" Y="0" Width="370" Height="35" Text="bannerBmp"/>
                <Control Id="bannerText" Type="Text" X="5" Y="7" Width="360" Height="25" Transparent="yes">
                    <Text>{\dialogTitleStyle}[TITLE] - Version [ProductVersion]</Text>
                </Control>
                <Control Id="topLine" Type="Line" X="0" Y="35" Width="370" Height="2"/>

		<Control Id="pageText" Type="Text" X="12" Y="49" Width="346" Height="30">
	            <Text>A newer version of Reinteract is already installed.</Text>
	        </Control>

                <Control Id="buttonLine" Type="Line" X="0" Y="213" Width="370" Height="2"/>

                <Control Id="cancelButton" Type="PushButton" X="302" Y="221" Width="56" Height="17" Default="no">
                    <Text>Close</Text>
                    <Publish Event="EndDialog" Value="Exit"/>
                </Control>
	   </Dialog>
	</UI>
    </Fragment>
</Wix>
